format = 1
pkgname = libreoffice-still-sk
pkgbase = libreoffice-still-i18n
pkgver = 7.0.5-1
pkgarch = any
pkgbuild_sha256sum = f363f2a4dff82b0b4da03b818e050b5d27f1fd6585598db87ed030606435ae2a
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
builddate = 1615558899
builddir = /build
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.2.53-3-armv7h
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20190702-3-armv7h
installed = attr-2.4.48-3-armv7h
installed = audit-3.0.1-1-armv7h
installed = autoconf-2.71-1-any
installed = automake-1.16.3-1-any
installed = bash-5.1.004-1-armv7h
installed = binutils-2.35-1-armv7h
installed = bison-3.7.3-1-armv7h
installed = bzip2-1.0.8-4-armv7h
installed = ca-certificates-20181109-4-any
installed = ca-certificates-mozilla-3.62-1-armv7h
installed = ca-certificates-utils-20181109-4-any
installed = coreutils-8.32-1-armv7h
installed = cracklib-2.9.7-2-armv7h
installed = cryptsetup-2.3.5-1-armv7h
installed = curl-7.75.0-1-armv7h
installed = db-5.3.28-5-armv7h
installed = dbus-1.12.20-1-armv7h
installed = device-mapper-2.03.11-5-armv7h
installed = diffutils-3.7-3-armv7h
installed = distcc-3.3.5-2-armv7h
installed = e2fsprogs-1.46.2-1-armv7h
installed = elfutils-0.183-3-armv7h
installed = expat-2.2.10-2-armv7h
installed = fakeroot-1.25.3-2-armv7h
installed = file-5.39-1-armv7h
installed = filesystem-2021.01.19-1-armv7h
installed = findutils-4.8.0-1-armv7h
installed = flex-2.6.4-3-armv7h
installed = gawk-5.1.0-1-armv7h
installed = gc-8.0.4-4-armv7h
installed = gcc-10.2.0-1-armv7h
installed = gcc-libs-10.2.0-1-armv7h
installed = gdbm-1.19-2-armv7h
installed = gettext-0.21-1-armv7h
installed = glib2-2.66.7-1-armv7h
installed = glibc-2.32-2-armv7h
installed = gmp-6.2.1-1-armv7h
installed = gnupg-2.2.27-1-armv7h
installed = gnutls-3.7.1-1-armv7h
installed = gpgme-1.15.1-1-armv7h
installed = grep-3.6-1-armv7h
installed = groff-1.22.4-4-armv7h
installed = guile-2.2.6-2-armv7h
installed = gzip-1.10-3-armv7h
installed = hwids-20201207-1-any
installed = iana-etc-20210202-1-any
installed = icu-68.2-1-armv7h
installed = iptables-1:1.8.7-1-armv7h
installed = json-c-0.15-1-armv7h
installed = kbd-2.4.0-2-armv7h
installed = keyutils-1.6.3-1-armv7h
installed = kmod-28-1-armv7h
installed = krb5-1.18.3-1-armv7h
installed = less-563-1-armv7h
installed = libarchive-3.5.1-1-armv7h
installed = libassuan-2.5.4-2-armv7h
installed = libcap-2.48-1-armv7h
installed = libcap-ng-0.8.2-1-armv7h
installed = libcroco-0.6.13-2-armv7h
installed = libelf-0.183-3-armv7h
installed = libffi-3.3-4-armv7h
installed = libgcrypt-1.9.2-1-armv7h
installed = libgpg-error-1.41-1-armv7h
installed = libidn2-2.3.0-1-armv7h
installed = libksba-1.4.0-2-armv7h
installed = libldap-2.4.57-1-armv7h
installed = libmicrohttpd-0.9.72-1-armv7h
installed = libmnl-1.0.4-3-armv7h
installed = libmpc-1.2.1-1-armv7h
installed = libnetfilter_conntrack-1.0.8-1-armv7h
installed = libnfnetlink-1.0.1-4-armv7h
installed = libnftnl-1.1.9-1-armv7h
installed = libnghttp2-1.41.0-1-armv7h
installed = libnl-3.5.0-2-armv7h
installed = libp11-kit-0.23.22-1-armv7h
installed = libpcap-1.10.0-1-armv7h
installed = libpsl-0.21.1-1-armv7h
installed = libsasl-2.1.27-3-armv7h
installed = libseccomp-2.5.1-2-armv7h
installed = libsecret-0.20.4-1-armv7h
installed = libssh2-1.9.0-2-armv7h
installed = libtasn1-4.16.0-1-armv7h
installed = libtirpc-1.3.1-1-armv7h
installed = libtool-2.4.6+44+gb9b44533-14-armv7h
installed = libunistring-0.9.10-3-armv7h
installed = libusb-1.0.24-2-armv7h
installed = libxcrypt-4.4.18-1-armv7h
installed = libxml2-2.9.10-8-armv7h
installed = linux-api-headers-5.10.13-1-any
installed = lz4-1:1.9.3-1-armv7h
installed = m4-1.4.18-3-armv7h
installed = make-4.3-3-armv7h
installed = mpfr-4.1.0-1-armv7h
installed = ncurses-6.2-1-armv7h
installed = nettle-3.7.1-1-armv7h
installed = npth-1.6-3-armv7h
installed = openssl-1.1.1.j-1-armv7h
installed = p11-kit-0.23.22-1-armv7h
installed = pacman-5.2.2-2-armv7h
installed = pacman-mirrorlist-20210307-1-any
installed = pam-1.5.1-1-armv7h
installed = pambase-20200721.1-2-any
installed = patch-2.7.6-8-armv7h
installed = pcre-8.44-1-armv7h
installed = pcre2-10.36-1-armv7h
installed = perl-5.32.1-1-armv7h
installed = pinentry-1.1.0-5-armv7h
installed = pkgconf-1.7.3-1-armv7h
installed = popt-1.18-1-armv7h
installed = readline-8.1.0-2-armv7h
installed = sed-4.8-1-armv7h
installed = shadow-4.8.1-4-armv7h
installed = sqlite-3.34.1-1-armv7h
installed = sudo-1.9.5.p2-1-armv7h
installed = systemd-247.3-1-armv7h
installed = systemd-libs-247.3-1-armv7h
installed = tar-1.34-1-armv7h
installed = texinfo-6.7-3-armv7h
installed = tzdata-2021a-1-armv7h
installed = util-linux-2.36.2-1-armv7h
installed = util-linux-libs-2.36.2-1-armv7h
installed = which-2.21-5-armv7h
installed = xz-5.2.5-1-armv7h
installed = zlib-1:1.2.11-4-armv7h
installed = zstd-1.4.9-1-armv7h
